/* barvy stranky */
.pozadi {
	background-color: #868078;
	color: #fff;
}

.levabarva {
	background-color: #668894;
}

.pravabarva {
	background-color: #56727c;
}

a {
	color: #ffe850;
}

.grafika {
	/*background-image: url();
*/
}

.horniodsazeni {
	padding-top: 230px;
}

/* barvy menu */
.menuprouzek {
	border-color: #ffe04c;
}

.menu li .svetle {
	background-color: #668894;
}

/*.menu li .tmave {
	background: none;
	-filter: none;
}

*/
.menu a {
	color: #fff;
}

.menu a.aktualni {
	background-color: #f4f4f4;
	color: #56727c;
}

.menu a:hover {
	background-color: #ffe04c;
	color: #56727c;
}

.podmenu li {
	background: #56727c;
}

.podmenu li .svetle {
	background-color: #56727c;
}

/*.podmenu li .tmave {
	background: none;
	-filter: none;
}

*/
.sipka span {
	border-color: #fff;
}

.menu a:hover .sipka span {
	border-color: #56727c;
}

/* barvy pravych boxu */
.box .horni .svetly {
	background: none;
	-filter: none;
}

.box .dolni .svetly {
	background: none;
	-filter: none;
}

.box .horni .tmavy {
	background-color: #465c62;
}

.box .dolni .tmavy {
	background-color: #668894;
}

.box .stred {
	background-color: #668894;
}

.box .vnitrek {
}

/*.bigbox .obsah {
	background: #f5f5f5;
	-filter: none;
}

#discussionModuleComments .item {
	background: #e5e5e5;
	-filter: none;
}

#discussionModuleComments .answer {
	background: #c7c4c1;
	-filter: none;
}

*/
/* oprava spatneho PNG */
.box .horni .svetly1, .box .dolni .svetly1, .box .horni .tmavy1, .box .dolni .tmavy1 {
	background: none;
	-filter: none;
}

.nevyrazne {
	color: #ddd;
}
